

/*reset css
 */
/* Eric Meyer's Reset CSS v2.0 - http://cssreset.com */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	border: 0;
	vertical-align: baseline;
	margin: 0;
	padding: 0
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block
}
ol, ul {
	list-style: none
}
blockquote, q {
	quotes: none
}
blockquote:before, blockquote:after, q:before, q:after {
	content: none
}
table {
	border-collapse: collapse;
	border-spacing: 0
}

/**
 * general css	
 * */
*{
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
html, body {
	width: 100%;
        height: 100%;
}
body {
	font-size: 16px;
    line-height: 1.25;
	font-family:  "helvetica";
	-webkit-font-smoothing: antialiased;
}
html.single-property,
body.single-property{
    height: 100%;
}
a{
	color: #88CDD8;
	text-decoration: none;
}
img{
    display: block;
    border: none;
}
.clear{
	clear:both;
}
#main-content{
    padding-top: 80px;
}
.one_service #main-content{
    padding-top: 160px;
}
.single-property #main-content{
    height: 100%;
}
#footer{
    height: 80px;
    width: 100%;
    color: #88CDD8;
    
    position: relative;
    top: 280px;

}
#footer p{
    position: absolute;
    right: 40px;
    font-size: 16px;
    top: 32px;
}
#footer p a{
    color: #ccc;
}
.page.service #footer,
.page.contact #footer{
    background: #000;
}
/**
 * intro	
 * */
#intro{
	display:none;
}

/*
site logo
*/
#site-logo {
    position: absolute;
    left: 40px;
    top: 10px;
    z-index: 2;
}
#site-logo img{
    max-height: 60px;
}
.phone #site-logo,
.tablet #site-logo{
    left: 50%;
    margin-left: -40px;
}
/**
menu
*/
#menu-bar{
    height: 80px;
    /*background-color: #88CDD8;*/
    background-color:#000;
    position: fixed;
    top: 0px;
    z-index: 250;
    width: 100%;
}

#menu{
    position: absolute;
    left: 160px;
    font-size: 16px;
    top: 32px;
}
#menu ul li{
    float: left;
    margin-right: 15px;
    text-transform: uppercase;
}
#menu a{
    color: white;
    font-size: 16px;
    line-height: 22px;
    
}
#mobile-menu-toggle{
    color: #fff;
    cursor: pointer;
    display: none;
    height: 48px;
    font-size: 36px;
    position: relative;
    top: -10px;
}
#mobile-menu-bookings{
    display: none;
}
#menu a.active,
#menu a:hover{
    color: #88CDD8;
}
.phone #social a.booking-phone,
.tablet #social a.booking-phone{
    display: none;
    opacity: 0;
}
.phone #menu,
.tablet #menu{
    padding-left: 40px;
}
@media (max-width: 1060px){
    .booking-phone,
    .booking-email{
        display: none;
    }
    #menu{
        width: 100%;
        padding-left: 160px;
        left: 0px;
        background: #000;
    }
    #mobile-menu-toggle{
        display: inline-block;
    }
    #menu > ul{
        position: relative;
        display: none;
    }
    #menu ul li {
        float: none;
        margin: 10px 0px 10px 0px;
    }
    #menu.show-mobile-menu > ul{
        display: block;
    }
}
#social{
    position: absolute;
    right: 40px;
    top: 34px;
    height: 20px;
    z-index: 2;
}
#social a{
    float: left;
    margin-left: 15px;
}
.social-icon{
    display: inline-block;
    float: left;
    margin-left: 15px;
    width: 18px;
    height: 18px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.social-icon.facebook{
    background-image: url('img/facebook.png');
}
.social-icon.twitter{
    background-image: url('img/twitter.png');
}
.social-icon.instagram{
    background-image: url('img/instagram.png');
}
/**
images
*/
img{
    opacity: 0;

}
.fit_height{
    height: 100%;
    width: auto;
}
.fit_width{
    width: 100%;
    height: auto;
}
/**
home page
*/
.one-home-feature{
    display: block;
    width: 100%;
}
.one-home-feature .left{
    float: left;
    width: 50%;
    position: relative;
}
.one-home-feature .right{
    float: right;
    width: 50%;
    position: relative;
}
.home-feature-inner{
    width: 100%;
    padding-bottom: 56.25%; /* 16:9 */
    position: relative;
    overflow: hidden;
}
.home-feature-inner h2{
    position: absolute;
    margin: auto;
    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    color: #fff;
}
.home-feature-inner > h2{
    color: #000;
}
.single-proj-inner img,
.home-feature-img{
    position: absolute;
    margin: auto;
    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
}
.home-feature-text{
    width: 100%;
    padding-bottom: 28.125%; /* 32:9 */
    position: relative;
    overflow: hidden;
    background: #e6e6e6;
}
.home-feature-text-inner{
    display: inline;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate3d(-50%, -50%, 0);
    -webkit-transform: translate3d(-50%, -50%, 0);
    -moz-transform: translate3d(-50%, -50%, 0);
}
.home_view_proj_link{
    position: absolute;
    bottom: 20px;
    z-index: 10;
    left: 50%;
    margin-left: -50px;
}
.home_view_proj_link a{
    color: #fff;
}
.home_view_proj_link:hover{
    
}

.single-proj{
    width: 25%;
    float: left;
    position: relative;
}
.single-proj-inner{
    width: 100%;
    padding-bottom: 112.5%;
    position: relative;
    overflow: hidden;
}
.roll-over{
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 60px;
    background-image: url('img/titlebg.png');
    background-repeat: repeat;
}
.roll-over p{
    color: #fff;
    display:block;
    font-size: 18px;
    padding: 21px 40px 21px 40px;
    position: relative;
}
.roll-over p:before { 
    content:"\003e"; 
    font-size: 28px;
    line-height: 16px;
    position: absolute; 
    right: 40px;
    display:none;
}
.next-page:hover .roll-over p:before{
    display: block;
}

.form-group-left{
    width: 50%;
    float: left;
}
.form-group-right{
    width: 50%;
    float: right;  
}
/**
slider
**/
.slider{
    width: 100%;
    height: 100%;
}
.slide {
    background-size: cover;
    background-position: center center;
    width: 100%;
    height: 100%;
}
.hompager-container{
    position: absolute;
    height: 60px;
    width: 100%;
    background-color: rgba(109, 141, 156, 0.5);
    z-index: 200;
    bottom: 0px;
}
.hompager-container h3{
    padding-left: 40px;
    line-height: 60px;
    color: #fff;
}
.hompager-container h3 a{
    color: #fff;
}
.hompager-container h3 a:hover{
    color:#C3E6EB;
}
.homepager,
.pager{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    height: 20px;
    width: 100%;
    text-align: center;
}
.homepager{
    bottom: 20px;
    z-index: 210;
}
.down-btn{
    display: block;
    background: url(img/icon-arrow-down.png) center center no-repeat;
    position: absolute;
    bottom: -55px;
    left: 50%;
    margin-left: -12.5px;
    z-index: 400;
    width: 20px;
    height: 20px;
    margin-left: -10px;
    background-size: contain;
}
.click_to_next{
    cursor: pointer;
}

.homepager span,
.pager span{
    margin: 0px 3px;
    
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    font-size: 26px;
    cursor: pointer;
}
.homepager span::before,
.pager span::before{
    content: "\025CB";
    position: absolute;
    bottom: 0px;
    left: 0px;
    line-height: 20px;
    color: #ddd;
}
.homepager span.cycle-pager-active::before,
.pager span.cycle-pager-active::before{
    font-size: 46px;
    content: "\02022";
    position: absolute;
    top: 2px;
    left: 0px;
    line-height: 20px;
}
.homepager span:hover::before,
.pager span:hover::before{
    color: #fff;
}
.clients-content{
    padding-bottom: 60px;
}
/**
page content
**/
#page-banner{
    background: transparent no-repeat center center;
    background-size: cover;
    height: 455px;
    /* margin-top: 65px; */
    text-align: center;
}
#page-banner:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -0.25em;
}
.page-banner-content{
    display: inline-block;
    vertical-align: middle;
    width: 85%;
    padding: 10px 15px;
    text-align: center;
}
.page-banner-content h2{
    font-size: 14px;
    color: #e6e6e6;
    margin-bottom: 25px;
    text-transform: uppercase;
    letter-spacing: 0.08em;
    font-weight: normal;
}
.page-banner-content h3{
    font-weight: normal;
    font-size: 25pt;
    color: #fff;
    line-height: 36px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-transform: uppercase;
}
.page-content{
    max-width: 960px;
    margin: 0 auto;
    padding: 80px 0px 120px 0px;
    line-height: 1.2;
}
.page-content p{
    margin-bottom: 10px;
}
.page-content ol{
    counter-reset: item;
    margin-top: 10px;
}

.page-content ul{
    margin-left: 30px;
    margin-top: 5px;
    margin-bottom: 5px;
}
.page-content ol > li{
    position: relative;
    margin-left:  20px;
    margin-top: 10px;
}
.page-content ol > li::before { 
    position: absolute;
    right: 10px;
    top: 2px;
    margin-right: 100%;
    content: counters(item, ".") " "; 
    counter-increment: item; 
}
.page-content  li ol{
    margin-left: 30px;
}
/**
contact page
*/
.page.service,
.page.contact{
    background: #000;
    color: #fff;
}

#contact-content{
    padding: 40px 80px 120px 80px;
}
.contact-left,
.contact-right{
    width: 50%;
    float: left;
}
#contact-content h2{
    margin-bottom: 40px;
}
#contact-content h3{
    color: #fff;
    font-size: 20px;
    margin-bottom: 20px;
}
.content-col{
    float: left;
    width: 280px;
    padding-bottom: 20px;
}
#contact-instagram-feed{
    width: 330px;
} 

#contact-instagram-feed a{
    display: block;
    float: left;
    margin-bottom: 10px;
}
.instagram-media{
    display: block;   
}
/**
general-contact
*/
#general-contact-bg{
    position: fixed;
    background-image: url(img/titlebg.png);
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 300;
    display: none;
}
#general-contact{
    width: 840px;
    background: #1a1a1a;
    color: #fff;
    position: absolute;
    top: 72px !important;
    left: 50%;
    margin-left: -420px;
    padding: 20px;
    font-weight: bold;
}
#general-contact .col{
    width: 370px;
    margin-right: 60px;
    float:left;
}
#general-contact .col.right{
    margin-right: 0px;
}
.contact-title{
    line-height: 59px;
    border-bottom: 1px solid #333;
    display: block;
}
.one-contact-info{
    margin-top: 20px;
    position: relative;
}

.dark-title{
    color: #6D6D6D;
    display: block;
    padding-bottom: 5px;
}
.col.right .one-contact-info{
    font-size: 14px;
}
#general-contact input[type="text"],
#general-contact input[type="email"],
#general-contact textarea
{   width: 370px;
    border: 0;
    -webkit-appearance: none;
    border-radius: 0;
    background-color: #333;
    height: 28px;
    line-height: 28px;
    color: #fff;
    padding: 0 10px;
    box-sizing: border-box;
    font-style: normal;
    font-size: 14px;
}
#general-contact textarea{
    height: 120px;
}
#general-contact button{
    background-color: #333;
    color: #fff;
    -webkit-appearance: none;
    border-radius: 1px;
    border: none;
    width: auto;
    font-size: 14px;
    padding: 3px 20px;
    font-weight: normal;
    text-transform: uppercase;
    font-style: normal;
    cursor: pointer;
}
#general-contact button:hover{
    background-color: #fff;
    color: #000;
}
#close-general-contact{
    display: block;
    position: absolute;
    right: 15px;
    top: 10px;
    padding: 5px 10px;
    cursor: pointer; 
}
#close-general-contact:hover{
    background: #4d4d4d;
}

/**
home slide show
**/
.home-slide-show{
    width: 100%;
    height: 100%;
}
.home-slide-show-title{
    height: 79px;
    border-bottom: 1px solid #ccc;
    line-height: 79px;
    text-align: center;
}
/**
img load
*/

.banner-content{
    position: absolute;
    bottom: 44%;
    color: #fff;
    width: 100%;
    text-align: center;
}
.banner-content h2{
    font-size: 7vw;
    line-height: 0.8em;
    margin-bottom: 25px;
}
.banner-content h3{
    font-size: 2vw;
    line-height: 1em;
    margin-bottom: 15px;
    color: #FFA014;
}
.banner-content h4{
    font-size: 2vw;
    line-height: 1em;
    margin-bottom: 15px;
    color: #88CDD8;
}
.banner-content h5{
    font-size: 2vw;
    line-height: 1em;
    margin-bottom: 15px;
    font-weight: normal;
}
.banner-content h6{
    font-size: 100%;
    line-height: 1.3;
    color: #FFA014;
}
.banner-content p{
    line-height: 1.3;
    margin-bottom: 10px;
}
.this_loading{
    position: absolute;
    top: 0px; 
    left:0px;
    width: 100%;
    height: 100%;
    background-color: #fff;
    background-image: url(img/loader.gif);
    background-position: center center;
    background-repeat: no-repeat;
}

section{
    padding: 305px 0;
    width: 100%;
    display: block;
    color: white;
    background: #2c2c2c;
    text-align: center;
}
.grid-container{
    margin-left: auto;
    margin-right: auto;
    max-width: 1200px;
    padding-left: 10px;
    padding-right: 10px;
}
.sub-page-container{
    background: #000;
    color: #fff;
}
/**
gallery
**/
.gallery-container{
    background: #000;
    padding: 20px 0px 120px 0px;
}
.sub-page-container h2{
    text-align: center;
    padding: 40px 0px;
    text-transform: capitalize;
    color: #fff;
}
.gallery{
    width: 1040px;
    margin: 0 auto;
}

.gallery .item{
    width: 260px;
    height: 230px;
    float: left;
}
.gallery .item.logo{
    padding: 40px;
}
.item-inner{
    background: #fff;
}

@media (max-width: 1039px){
    .gallery{
        max-width: 780px;
    }
}
@media (max-width: 779px){
    .gallery{
        max-width: 520px;
    }
}
@media (max-width: 519px){
    .gallery{
        max-width: 260px;
    }
}
.item-inner{
    width: 100%;
    height: 100%;
    position: relative;
}
.item-inner img{
    position: absolute;
    margin: 0px;
    padding: 0px;
    display: block;
    border: none;
    -webkit-transition: margin 0.25s ease-out;
    -moz-transition: margin 0.25s ease-out;
    -o-transition: margin 0.25s ease-out;
}
.item-inner:hover img,
.item-inner:hover .client-title{
    margin-top:5px;
}
.client-title{
    width: 100%;
    text-align: center;
    color: #000;
    text-transform: uppercase;
    position: absolute;
    top: 80px;
    
    -webkit-transition: margin 0.25s ease-out;
    -moz-transition: margin 0.25s ease-out;
    -o-transition: margin 0.25s ease-out;
}

.client{
    cursor: pointer;
}
.overlay {
	position:fixed;
	width:100%;
	height:100%;
	top:0;
	left:0;
	z-index:300;
}

.overlay .bg {
	position:absolute;
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.75);
	z-index:1;
}
.overlay .imgbox {
	position:absolute;
	z-index:2;
	width:0px;
	height:0px;
	margin-top:-20px;
	margin-left:-20px;
	border-radius:10px;
	 -moz-border-radius:10px;
	 -webkit-border-radius: 10px;
	 -o-border-radius: 10px;
	 top:50%;
	 left:50%;
	 padding:20px;
	 background:url(images/loader.gif) no-repeat center #fff;
    -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
.overlay .but_close {
	position:absolute;
	top:0px;
	right:0px;
	width:80px;
	height:80px;
	background:#fff;
	z-index:10;
	cursor:pointer;
	opacity:0.75;
	background:url(images/cross_0.gif) no-repeat center;
	-webkit-transition: opacity 0.25s ease-out;
    -moz-transition: opacity 0.25s ease-out;
    -o-transition: opacity 0.25s ease-out;
}
.overlay .but_next,
.overlay .but_prev {
	position:absolute;
	top:50%;
	left:0;
	width:100px;
	height:100px;
	margin-top:-50px;
	background:#ccc;
	z-index:50;
	cursor:pointer;
	background:url(images/arrow_1.gif) no-repeat center;
	opacity:0.75;
	-webkit-transition: opacity 0.25s ease-out;
    -moz-transition: opacity 0.25s ease-out;
    -o-transition: opacity 0.25s ease-out;
}
.overlay .but_next {
	left:auto;
	right:0;
	background:url(images/arrow_0.gif) no-repeat center;
}
.overlay .but_close:hover,
.overlay .but_next:hover,
.overlay .but_prev:hover {
	opacity:1;
}
/**
service page
*/
.service-content{
    background: #000;
}
.service-gallery{
    width:100%;
}
.one-service{
    width: 33.3333333%;
    height: auto;
    overflow: hidden;
    float: left;
}
.one-service-inner{
    width: 100%;
    padding-bottom: 56.25%;
    position: relative;
}
.service-bg{
    position: absolute;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}
.service-title{
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    text-align: center;
    color: #fff;
    
    opacity: 0;
    
    -webkit-transition: opacity 1s ease;
    -moz-transition: opacity 1s ease;
    -ms-transition: opacity 1s ease;
    -o-transition: opacity 1s ease;
    transition: opacity 1s ease;
}
.service-title h3{
    font-size: 26px;
    position: absolute;
    top: 40%;
    width: 100%;
}
.one-service-inner:hover .service-title{
     opacity: 1;
}

@media (max-width: 639px){
    .one-service{
        width: 50%;
        height: auto;
    }
}
@media (max-width: 419px){
    .one-service{
        width: 100%;
        float: none;
    }
}
#projects,
#service-sliders{
    width: 1440px;
    margin: 0 auto;
    position: relative;
}

.single-project{
    position: absolute;
    visibility: hidden;
}
.single-project img{
    width: 100%;
    height: auto;
    position: absolute;
    display: block;
    top: -9999px;
    left: -9999px;
    bottom: -9999px;
    right: -9999px;
    margin: auto;
}
.image-gallery{
  position: relative;
    margin: 0 auto;
    width: auto ;
  max-width: 100% ;
  height: auto ;

}
.service-grid .image-gallery{
    overflow: hidden;
}
.service-grid.loading{
    background-image: url('img/loader.gif');
    background-repeat: no-repeat;
    background-position: center 120px;
    background-size: auto;
}
.image-gallery img{
    max-height: 700px;
    max-width: 100%;
    overflow-x: hidden;    
}
.service .image-gallery img{
    max-height: none; 
}
.cycle-slideshow, .cycle-slideshow * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.cycle-pager{
width: 100%; 
z-index: 500; 
bottom: 30px; 
overflow: hidden; 
position: relative;
right: 15px;
}
.cycle-pager span { 
    display:inline-block;
    width:14px;
    height:14px;
    line-height:14px;
    border: 1px solid #ddd;
    border-radius: 50%;
    color:transparent;
    text-decoration:none;
    background: transparent;
    margin: 0 10px;
    font-size:26px;
 
}
.cycle-pager span:hover{
border-color: white;
}
.cycle-pager span.cycle-pager-active { background: #BBBBBB;}
.cycle-pager span.cycle-pager-active:hover { 
    background: white;
    }
.cycle-pager > * { cursor: pointer;}
.cycle-caption { 
    position: absolute;
    color: white;
    bottom: 15px; 
    right: 15px; 
    z-index: 700; 
}
#single-service-content{
    width: 1420px;
   z-index: 200;
   margin: 0 auto;
}

#single-service-content .service_content_title{
    margin-bottom: 20px;
   text-align: center;
}
#single-service-content p{
    margin-bottom: 10px;
    text-align: center;
    font-size: 14px;
}
.service-slide-show{
    margin-bottom: 50px;
}
.service-slide-show > .slider{
    /*height: 750px !important;  */
    padding-bottom: 56.25%;
    height: 0 !important;
    position: relative;
}
.service-slide-show > .slider >.img{
    height: 700px;
}
.service-slide-show .cycle-pager{
    position: absolute;
    bottom: -30px; 
}


/**
responsive mobile and tablet part
**/
@media (max-width: 1280px){
    
    .homepager span, .pager span{
        margin: 0px 1px;
        width: 15px;
        height: 15px;
        font-size: 30px;
    }
    .homepager span.cycle-pager-active:before,
    .pager span.cycle-pager-active:before{
        font-size: 35px;
        position: absolute;
        top: -4px;
        left: 3px;
        line-height: 20px;
    }
    .image-gallery img{
       width: 100%;
        max-width: 100%;
        overflow-x: hidden;
    }
}
@media (max-width: 1190px){
    
    .image-gallery img{
       width: 100%;
        max-width: 100%;
        overflow-x: hidden;
    }
}
@media (max-width: 1110px){
    #property-full-content .left,
    #property-full-content .right{
        float: none;
        width: auto;
        padding: 20px 40px;
    }
    
    #property-full-content .left h3,
    #property-full-content .right h3{
        position: relative;
        display: inline-block;
        cursor: pointer;
    }
    #property-full-content .left h3:before,
    #property-full-content .right h3:before{
        position: absolute;
        right: -40px;
        
        font-size: 22px;
        
    }
    #property-full-content h3.not-show:before{
        content:"+"; 
    }
    #property-full-content h3.shown:before{
        content: "\2212"; 
    }
    .project-description.shown{
        display: block;
    }
    .project-description.not-show{
        display: none;
    }
    .image-gallery img{
       width: 100%;
        max-width: 100%;
        overflow-x: hidden;
    }
}
@media (max-width: 1023px){
    section{
        padding: 55px 0;
    }
    .image-gallery img{
       width: 100%;
        max-width: 100%;
        overflow-x: hidden;
    }
}
@media (max-width: 1000px){
    .page-content{
        width: auto;
        padding: 0px 10px;
    }
    .mobile-hide{
        display: none;
    }
    .desktop-hide{
        display: block;
    }
    .col{
        float:none;
        width: auto;
        margin-right: 0px;
    }
    .image-gallery img{
       width: 100%;
        max-width: 100%;
        overflow-x: hidden;
    }
}
@media only screen and(max-width: 767px){
    .homepager, .pager{
        display: none;
    }
    .one-home-feature .left,
    .one-home-feature .right{
        float: none;
        display:block;
        width: 100%;
    }
    .home-feature-text{
        padding-bottom: 56.25%; /* 16:9 */
    }
    .single-project{
        width: 50%;
        position: relative;
    }
    .image-gallery{
       text-align: center;
       margin: 0 auto;
        
    }
    .image-gallery img{
       width: 100%;
        max-width: 100%;
        overflow-x: hidden;
    }

    #single-service-content {
        margin: 0 auto;
    } 
}
@media only screen and (max-width: 560px){
    body{
        overflow-x: hidden;
    }
    .project-description .form-group-left,
    .project-description .form-group-right{
        float: none;
        width: auto;
    }
    .image-gallery{
        text-align: center;
       margin: 0 auto;
    }
    .image-gallery img{
       width: 100%;
        max-width: 100%;
        overflow-x: hidden;
    }
    #single-service-content {
        margin: 0 auto;
    }
    .cycle-pager span{
        margin: 0 5px;
    }
}


/**
 * slide show	
 * */
.project-slide{
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: 2000;
	background: url(img/loader.gif) rgba(0, 0, 0, 0.8);
	background-repeat: no-repeat;
	background-position: center center;
	display:none;
	opacity: 0;
}
.project-slide-inner{
	position:relative;
	width: 100%;
	height: 100%;
}
.slide-container{
	width: 20000px;
	height: 100%;
	position: absolute;
	top: 0;
	left:0;
}
.slide-item{
	height: 100%;
	display: inline-block;
	float: left;
	position:relative;
}
.slide-inner{
	position:absolute;
	height: 100%;
	width: 100%;
	left: 0px;
	text-align:center;
	overflow:hidden;
}
.slide-inner img{
	position: absolute;
	top: -9999px;
	left: -9999px;
	right: -9999px;
	bottom: -9999px;
	margin:auto;
	
	max-height: 100%;
    max-width: 100%;
	opacity: 0;
}
.slide-inner-text{
	display:none;
	position:absolute;
	width: 60%;
	left: 20%;
	top: 100%;
	margin-top: 10px;
	color: #fff;
	text-align: center;
	overflow:hidden;
}
.slide-inner > iframe{
    width: 60%;
}
.slide-inner > iframe,
.slide-inner > video{
	margin: auto;
	position: absolute;
	top: -9999px;
	bottom: -9999px;
	left: -9999px;
	right: -9999px;
}

.slide-item.loading{
	background-image: url(img/loader.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
#prev, #next{
	position: absolute;
	top: 20%;
	width: 40%;
	height: 40%;
	cursor:pointer;
	z-index: 120;
	display:none;
}
#prev.hasmore, #next.hasmore{
	display: block;
}

#prev{
	left: 0;
	cursor: url(img/prev.png), w-resize;
}
#next{
	right: 0;
	cursor: url(img/next.png), e-resize;
}
#close{
	position:fixed;
	top: 20px;
	right: 20px;
	width: 60px;
	height: 60px;
	background-image: url(img/close.png);
	background-repeat: no-repeat;
	background-position: center center;
	cursor:pointer;
	z-index: 120;
}
#close:hover{
    background-color: rgba(10, 10, 10, 0.4);
}

.sub-left-menu{
        padding-left: 5px;
}
.grey{
    color: #A7A9Ac;
}

.play_the_slide_video,
.load_the_slide_video{
    position: absolute;
    width: 60px;
    height: 60px;
    top:50%;
    left: 50%;
    margin-top: -30px;
    margin-left: -30px;
    font-size: 50px;
    color: #fff;
    cursor: pointer;
}
.load_the_slide_video{
    display: none;
}
.mobile .play_the_slide_video,
.mobile .load_the_slide_video{
    display: none !important;
}
